"second" = "second";
"seconds" = "seconds";
"esecond" = "esecond";
"eseconds" = "eseconds";
"minute" = "minute";
"minutes" = "minutes";
"eminute" = "eminute";
"eminutes" = "eminutes";
"hour" = "hour";
"hours" = "hours";
"ehour" = "ehour";
"ehours" = "ehours";
"day" = "day";
"days" = "days";
"eday" = "eday";
"edays" = "edays";
"week" = "week";
"weeks" = "weeks";
"eweek" = "eweek";
"eweeks" = "eweeks";
"month" = "month";
"months" = "months";
"emonth" = "emonth";
"emonths" = "emonths";
"year" = "year";
"eyear" = "eyear";
"materialUnit" = "material unit";
"materialUnits" = "material units";

// Auf "3" endende schluessel, sollen die aller kuerzesten Bezeichner angeben.
"second3" = "s";
"seconds3" = "s";
"esecond3" = "es";
"eseconds3" = "es";
"minute3" = "min";
"minutes3" = "min";
"eminute3" = "emin";
"eminutes3" = "emin";
"hour3" = "h";
"hours3" = "h";
"ehour3" = "eh";
"ehours3" = "eh";
"day3" = "d";
"days3" = "d";
"eday3" = "ed";
"edays3" = "ed";
"week3" = "w";
"weeks3" = "w";
"eweek3" = "ew";
"eweeks3" = "ew";
"month3" = "m";
"months3" = "m";
"emonth3" = "em";
"emonths3" = "em";
"eyear3" = "ey";
"year3" = "y";
"years3" = "y";
"materialUnit3" = "m.unit";
"materialUnits3" = "m.units";
